<div class="contenido">
  <h1>Agregar mandato</h1>

  <% form_for :mandato, @mandato, :url => {:action => :agregar_mandato, :id => @persona} do |f| %>

  <%= error_messages_for :mandato %>

  <table>
    <tr>
      <td> <label for="mandato_moneda">Moneda</label> </td>
      <td> <%= f.select(:moneda_id, @monedas) %> </td>
    </tr>

    <tr>
      <td> <label for="mandato_monto">Monto</label> </td>
      <td> <%= f.text_field :monto %> </td>
    </tr>

    <tr>
      <td> <label for="mandato_fecha_de_creacion">Fecha de creación</label> </td>
      <td> <%= f.date_select :fecha_de_creacion %> </td>
    </tr>

    <tr>
      <td> <label for="mandato_periodo_inicial">Período inicial</label> </td>
      <td> <%= f.date_select :periodo_inicial, :discard_day => true %> </td>
    </tr>

    <tr>
      <td> <label for="mandato_indefinido">Indefinido</label> </td>
      <td> <%= f.check_box :indefinido %> </td>
    </tr>

    <tr>
      <td> <label for="mandato_periodo_final">Período final<br/>(si no es indefinido)</label> </td>
      <td> <%= f.date_select :periodo_final, :discard_day => true %> </td>
    </tr>

    <tr>
      <td> <label for="mandato_medio_de_pago">Medio de pago</label> </td>
      <td>
        <%= f.select :medio_de_pago_id, @medios %>
      </td>
    </tr>

    <tr>
      <td> <label for="mandato_proyectos">Proyectos</label> </td>
      <td>
        <%= select_tag 'proyectos[]', options_for_select(@proyectos), {:multiple => true} %>
      </td>
    </tr>

  </table>

  <%= submit_tag 'Agregar mandato' %>
  <% end %>
</div>

